View Issue Details

IDProjectCategoryView StatusLast Update
0020964mantisbtcustom fieldspublic2016-06-12 00:42
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020964: custom field Checkbox type, label can be separated from check input
Description

Items for a checkbox list are placed inlined, and may get breoken in the middle of the item for a line break.
In the most extreme case, the checkbox is totally separated from the label, which can be quite confusing for the reporter user.

TagsNo tags attached.

Activities

cproensa

cproensa

2016-05-27 08:01

developer  

custom_checkbox.png (10,927 bytes)
custom_checkbox.png (10,927 bytes)
cproensa

cproensa

2016-05-27 10:55

developer   ~0053227

PR: https://github.com/mantisbt/mantisbt/pull/781

Related Changesets

MantisBT: master 1d3af0c5

2016-05-27 10:26:02

cproensa


Committer: dregad Details Diff
Do not wrap inline items for custom field value lists

Avoid wrapping of each individual item that is part of a custom
fields value list, displayed as inline inputs.

Fixes 0020964

Signed-off-by: Damien Regad <dregad@mantisbt.org>
mod - core/cfdefs/cfdef_standard.php Diff File

Issue History

Date Modified Username Field Change
2016-05-27 08:01 cproensa New Issue
2016-05-27 08:01 cproensa File Added: custom_checkbox.png
2016-05-27 10:55 cproensa Note Added: 0053227
2016-05-27 11:40 cproensa Assigned To => cproensa
2016-05-27 11:40 cproensa Status new => assigned
2016-05-31 11:40 dregad Changeset attached => MantisBT master 1d3af0c5
2016-05-31 11:40 dregad Assigned To cproensa => dregad
2016-05-31 11:40 dregad Status assigned => resolved
2016-05-31 11:40 dregad Resolution open => fixed
2016-05-31 11:40 dregad Fixed in Version => 1.3.0-rc.2
2016-05-31 11:42 dregad Assigned To dregad => cproensa
2016-05-31 11:42 dregad Target Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed